### Method

# WebKit2WebExtension DOMHTMLSelectElement set_size

#### Declaration [src]

    void
    webkit_dom_html_select_element_set_size (
      WebKitDOMHTMLSelectElement* self,
      glong value
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLSelectElement:size`

#### Parameters

`value` | `glong`
| A #glong.